Subject: New Reply Received - I placed an order on 23rd feb and still until now i did not receive it why??? I need my shipment as...
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 08 Jun 2020 09:36:20 +0000

Hi Mhd Obiedo,  The customer has responded to the ticket.  I placed an order on 23rd feb and still until now i did not receive it why???  I need my shipment as...  Ticket comment <div>السلام عليكم ورحمه الله وبركاته 

تم طلب طلبيه من شهر ٤ والي الان لم يتم ايصال الطلبيه او الغائها. مع العلم تم التواصل معكم اكثر من مره ولا يوجد رد او استجابه منكم على الاطلاق. 
رقم الطلبيه هو 6485485792</div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1035852